
.text-icon-content ul li::before {
	font-family: "Material Icons";
	content: "keyboard_arrow_right";
	left: 5px;
	top: 2px;
	font-weight: 600
}

.text-icon-icon {
	padding: 0;
	margin: 0
}

.text-icon-icon i {
	font-size: 45px !important
}

.texticon-tittle-tag {
	padding: 25px 0 0 0;
	/* margin: 13px 0 */
}

.text-icon-content p {
	padding: 0;
	margin: 0;
	line-height: 24px;
	font-size: 15px
}

.text-icon-content ul {
	padding: 0;
	margin: 10px 0
}

.text-icon-content ul li {
	padding: 0 0 10px 25px;
	margin: 0;
	line-height: 24px;
	font-size: 15px;
	position: relative;
	list-style: none
}

.text-icon-content ul li::before {
	font-size: 17px;
	position: absolute
}

.text-icon-content ol {
	padding: 0;
	margin: 10px 0
}

.text-icon-content ol li {
	padding: 0 0 7px 10px;
	margin: 0;
	line-height: 24px;
	font-size: 15px;
	position: relative;
	
}

.text-icon-content ol li::before {
	font-size: 21px;
	position: absolute;
	color: #1d9c72
}
/* .texticon-tittle-tag h1,
	.texticon-tittle-tag h2,
	.texticon-tittle-tag h3,
	.texticon-tittle-tag h4,
	.texticon-tittle-tag h5,
	.texticon-tittle-tag h6,
	.texticon-tittle-tag span,
	.texticon-tittle-tag p,
	.texticon-tittle-tag span {
line-height:28px;
	} */

.text-icon-content h1,
.text-icon-content h2,
.text-icon-content h3,
.text-icon-content h4,
.text-icon-content h5,
.text-icon-content h6 {
	padding: 0 0 10px;
	margin: 0;
	font-size: 18px
}

.text-icon-box {
	position: relative;
	margin-top: 35px !important;
	-webkit-transition: 1s ease-in-out;
	transition: 1s ease-in-out
}

.text-icon-box i {
	-webkit-transition: 1s ease-in-out;
	transition: 1s ease-in-out
}

.text-icon-box:hover i {
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1)
}

.text-icon-box .square {
	top: -27px
}

.text-icon-box .circle {
	top: -37px
}

.text-icon-box .oval {
	top: -34px
}

.text-icon-box .circle.right-align,
.text-icon-box .oval.right-align,
.text-icon-box .square.right-align {
	position: absolute;
	left: -11px;
	width: 100%;
	right: 0
}

.text-icon-box .circle.left-align,
.text-icon-box .oval.left-align,
.text-icon-box .square.left-align {
	position: absolute;
	left: 11px;
	width: 100%;
	right: 0
}

.text-icon-box .circle.center-align,
.text-icon-box .oval.center-align,
.text-icon-box .square.center-align {
	position: absolute;
	left: 0;
	width: 100%;
	right: 0
}

.text-icon-box .square i {
	width: 90px;
	height: 80px;
	padding: 6% 0 0 0;
	border-radius: 5px;
	text-align: center
}

.text-icon-box .circle i {
	width: 90px;
	height: 90px;
	padding: 20px 0;
	border-radius: 100px;
	text-align: center
}

.text-icon-box .oval i {
	width: 120px;
	height: 80px;
	padding: 6% 0 0 0;
	border-radius: 100px;
	text-align: center
}

